// Copyright 2000, CERN, Geneva, Switzerland.
package org.freehep.util.commandline;

/**
 * Qualifier does not exist.
 *
 * @author Mark Donszelmann
 * @version $Id: NoSuchQualifierException.java,v 1.1.1.1 2004/05/31 05:08:49 kuromaru Exp $
 */ 
public class NoSuchQualifierException extends CommandLineException {
    public NoSuchQualifierException(String msg) {
        super(msg);
    }
    
    public NoSuchQualifierException() {
        super("No Such Qualifier Exception");
    }
}
